<html>
<head>
<title>Confirm</title>
<script src="../html/global.js"></script>
<script>
	var query = document.location.search.substring(1);
	
	function checkForOpener(){
		if(!window.opener || window.opener.closed){
			window.close();
		} else {
			setTimeout(checkForOpener, 500);
		}
	}
	setTimeout(checkForOpener, 500);

	window.focus();
	
</script>
</head>
<body style="margin: 0px;">

<script>
	var tag = '<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="$protocol//download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0" width="350" height="150">';
	tag += '<param name="movie" value="../flash/ConfirmDialog.swf?' + query + '">';
	tag += '<param name="quality" value="high">';
	tag += '<embed src="../flash/ConfirmDialog.swf?' + query + '" quality="high" pluginspage="$protocol//www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" width="350" height="150"></embed>';
	tag += '</object>';
	tag = replaceProtocol(tag);
	document.write(tag);
</script>
  
</body>
</html>
